main {
  container-type: inline-size;
  padding-top: 100vh;
}
main .mv {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100lvh;
  overflow: hidden;
  z-index: 0;
}
main .mv .swiper {
  width: 100%;
  height: 100lvh;
  --desktop-width: 7;
  --skew-width: calc((100lvh - 3rem) * 0.57735);
  width: calc(16.6666666667cqw * var(--desktop-width));
  height: calc(100lvh - 3rem);
  clip-path: polygon(var(--skew-width) 0%, 100% 0%, calc(100% - var(--skew-width)) 100%, 0% 100%);
}
main .mv .swiper .swiper-slide {
  position: relative;
  width: 100%;
  height: 100%;
  margin-right: calc(var(--skew-width) * -1);
  width: calc(16.6666666667cqw * var(--desktop-width) + var(--skew-width)) !important;
  clip-path: polygon(var(--skew-width) 0%, 100% 0%, calc(100% - var(--skew-width)) 100%, 0% 100%);
  will-change: transform;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
}
main .mv .swiper .swiper-slide .wrap {
  width: 100%;
  height: 100%;
  will-change: transform;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
}
main .mv .swiper .swiper-slide .wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  will-change: transform;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
}
main .mv .pickup {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 3rem;
  background-color: #F2F2F2;
  overflow: hidden;
  z-index: 100;
}
main .mv .pickup .title {
  display: block;
  width: 16.6666666667cqw;
  font-size: 1rem;
  border-right: 1px solid #101010;
}
main .mv .pickup .endless {
  margin: 0 1rem;
  width: calc(16.6666666667cqw - 2rem);
}
main .mv .pickup .endless .title {
  display: inline-block;
  margin-right: 1.6rem;
  font-size: 1.3rem;
}
main .mv .pickup .article {
  position: relative;
  justify-content: flex-end;
  margin-right: 1rem;
  padding-right: 1rem;
  width: 66.6666666667cqw;
  width: 16.6666666667cqw;
  width: calc(83.3333333333cqw - 1rem);
}
main .mv .pickup .article:after {
  content: "";
  position: absolute;
  top: 0rem;
  right: 1rem;
  width: 0.6rem;
  height: 0.6rem;
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .mv .pickup .article span {
  display: inline-block;
  margin-right: 1.6rem;
  font-size: 1.3rem;
  line-height: 1;
}
main .mv .pickup .article .name {
  position: relative;
  margin-right: 0;
  height: 1.3rem;
  overflow: hidden;
}
main .mv .pickup .article .name span {
  margin-right: 0;
  animation: show_up 8s infinite ease-in-out;
}
main .mv .pickup .article .name span:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 1rem;
  right: 1rem;
  bottom: 0;
  transform: translate3d(0, 100%, 0px);
  animation-delay: 4s;
}
@keyframes show_up {
  0% {
    transform: translate3d(0, 100%, 0px);
    opacity: 0;
  }
  10% {
    transform: translate3d(0, 0, 0px);
    opacity: 1;
  }
  50% {
    transform: translate3d(0, 0, 0px);
    opacity: 1;
  }
  60% {
    transform: translate3d(0, -100%, 0px);
    opacity: 0;
  }
  100% {
    transform: translate3d(0, -100%, 0px);
    opacity: 0;
  }
}
main .mv .pickup .article:hover:after {
  transform: translate3d(0.2rem, 0px, 0px);
}
main .mv .pickup .to_all {
  width: 16.6666666667cqw;
  line-height: 3rem;
  text-align: center;
  border-left: 1px solid #101010;
}
main .mv .pickup .to_all span {
  position: relative;
  display: inline-block;
  padding-right: 1.2rem;
  font-size: 1.3rem;
  line-height: 3rem;
}
main .mv .pickup .to_all span:after {
  content: "";
  position: absolute;
  top: 0.8rem;
  right: 0;
  width: 0.6rem;
  height: 0.6rem;
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .mv .pickup .to_all:hover {
  background-color: #101010;
}
main .mv .pickup .to_all:hover span {
  color: #F2F2F2;
}
main .mv .pickup .to_all:hover span:after {
  transform: translate3d(0.2rem, 0px, 0px);
  background-image: url("../images/arrow.svg");
}
@media only screen and (max-width: 860px) {
  main .mv {
    height: 100dvh;
  }
  main .mv .swiper {
    --smart-width: 15;
    width: calc(16.6666666667cqw * var(--smart-width));
    transform: translate3d(-66.6666666667cqw, 0px, 0px);
  }
  main .mv .swiper .swiper-slide {
    width: calc(16.6666666667cqw * var(--smart-width) + var(--skew-width)) !important;
  }
  main .mv .pickup {
    height: 3rem;
  }
  main .mv .pickup .title {
    width: 33.3333333333cqw;
    font-size: 1rem;
    border-right: 1px solid #101010;
  }
  main .mv .pickup .endless {
    width: calc(33.3333333333cqw - 2rem);
  }
  main .mv .pickup .endless .title {
    margin-right: 1.2rem;
    font-size: 1rem;
  }
  main .mv .pickup .article {
    justify-content: flex-start;
    margin-right: 0;
    padding-right: 0;
    width: 66.6666666667cqw;
    width: 100cqw;
  }
  main .mv .pickup .article:after {
    content: none;
  }
  main .mv .pickup .article span {
    margin-right: 0;
    font-size: 1.1rem;
  }
  main .mv .pickup .article .date {
    width: 25cqw;
  }
  main .mv .pickup .article .category {
    display: none;
  }
  main .mv .pickup .article .name {
    display: block;
    width: 73.3333333333cqw;
    height: 1.1rem;
  }
  main .mv .pickup .article .name span {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  main .mv .pickup .to_all {
    width: 33.3333333333cqw;
  }
  main .mv .pickup .to_all span {
    padding-right: 1rem;
    font-size: 1.1rem;
  }
  main .mv .pickup .to_all span:after {
    width: 0.6rem;
    height: 0.6rem;
  }
}
main .bg {
  position: relative;
  background-color: #F2F2F2;
  z-index: 1;
}
main .bg .base_line {
  position: absolute;
  z-index: 1;
}
main .bg section {
  position: relative;
  z-index: 2;
}
main .frame_visual .ratio {
  padding-top: 100lvh;
}
main .frame_visual .ratio .frame {
  --mask: 100%;
  clip-path: inset(var(--mask) 0 0 0);
}
main .page_link {
  position: relative;
  display: block;
  padding: 0.2rem 2.4rem;
  padding-left: 3.5rem;
  width: 16.6666666667cqw;
  width: fit-content;
  font-size: 1.8rem;
  line-height: 2.5rem;
  line-height: 1;
  text-align: center;
}
main .page_link:before, main .page_link:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  width: fit-content;
  height: fit-content;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .page_link:before {
  left: 1.6rem;
  bottom: 0;
  width: 0.4rem;
  height: 3rem;
  transform: skewX(-20deg);
  background-color: #101010;
}
main .page_link:after {
  top: 0.2rem;
  right: 1rem;
  width: 0.8rem;
  height: 0.8rem;
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
}
main .page_link span {
  position: relative;
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
main .page_link span:after {
  position: absolute;
  top: 0.4rem;
  right: -1.5rem;
  display: inline-block;
  width: 0.8rem;
  height: 0.8rem;
  font-size: 1.2rem;
  color: inherit;
  transition: transform 0.1s ease;
  background-image: url("../images/arrow_b.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .page_link.w:before {
  background-color: #F2F2F2;
}
main .page_link.w:after {
  background-image: url("../images/arrow.svg");
}
main .page_link.w span:after {
  background-image: url("../images/arrow.svg");
}
main .page_link:hover:after {
  transform: translate3d(0.2rem, 0px, 0px);
}
main .page_link:hover span:after {
  transform: translate3d(0.2rem, 0px, 0px);
  background-image: url("../images/arrow.svg");
}
main .philosophy {
  position: relative;
}
main .philosophy .shadow {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 16, 16, 0);
  background-color: rgba(16, 16, 16, 0.6);
  backdrop-filter: blur(15px);
  z-index: 0;
}
main .philosophy .text {
  position: relative;
  margin: auto;
  padding: 50vh 0 15vh;
  width: 66.6666666667cqw;
  opacity: 0;
  z-index: 1;
}
main .philosophy .text h2, main .philosophy .text h3, main .philosophy .text a, main .philosophy .text span, main .philosophy .text p {
  color: #F2F2F2;
}
main .philosophy .text h2 {
  margin-bottom: 4.8rem;
  font-size: 4.8rem;
  margin-bottom: 1.6rem;
  font-size: 2.4rem;
}
main .philosophy .text .title {
  width: 33.3333333333cqw;
}
main .philosophy .text .title h3 {
  font-size: 3.5rem;
  font-size: 4.2rem;
}
main .philosophy .text .page_link {
  margin-top: 6rem;
}
main .philosophy .text .page_link.smart {
  display: none;
}
main .philosophy .text p {
  flex-direction: row-reverse;
  width: fit-content;
  height: 70vh;
}
main .philosophy .text p .v_text {
  margin-left: 1.6rem;
  width: 2rem;
  font-size: 2rem;
}
main .philosophy .text p .quotation {
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
main .philosophy .text p .open {
  margin-top: -1rem;
}
main .philosophy .text p .close {
  margin-bottom: -1rem;
}
@media only screen and (max-width: 860px) {
  main .philosophy .text {
    padding: 30vh 0;
    width: 100cqw;
    width: 100%;
  }
  main .philosophy .text h2 {
    margin-bottom: 0.6rem;
    font-size: 2rem;
  }
  main .philosophy .text .title {
    width: 100cqw;
    width: 100%;
  }
  main .philosophy .text .title h3 {
    font-size: 3rem;
  }
  main .philosophy .text .page_link {
    margin-top: 6rem;
    margin-left: auto;
  }
  main .philosophy .text .page_link.desktop {
    display: none;
  }
  main .philosophy .text .page_link.smart {
    display: block;
  }
  main .philosophy .text p {
    margin-top: 4.8rem;
    margin-left: auto;
    height: auto;
  }
  main .philosophy .text p .v_text {
    margin-left: 1.2rem;
    width: 1.8rem;
    font-size: 1.8rem;
  }
}
main .service {
  margin: auto;
  padding-bottom: 16rem;
}
main .service .text {
  margin: auto;
  padding: 24rem 0 16rem;
  width: 66.6666666667cqw;
}
main .service .text h2 {
  margin-bottom: 4.8rem;
  font-size: 4.8rem;
  margin-bottom: 1.6rem;
  font-size: 2.4rem;
}
main .service .text h3 {
  font-size: 4.8rem;
}
main .service .text .description {
  margin-top: 4.8rem;
  margin-left: auto;
  width: 33.3333333333cqw;
}
main .service .text .description .page_link {
  margin-top: 6rem;
}
main .service .links {
  position: relative;
}
main .service .links .more {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 8rem;
  height: 8rem;
  width: 10rem;
  height: 8rem;
  font-size: 1.2rem;
  line-height: 8rem;
  line-height: 8rem;
  color: #ffffff;
  text-align: center;
  transform: translate3d(50%, 50%, 0px);
  opacity: 0;
  background-color: #101010;
  border-radius: 50%;
  pointer-events: none;
  z-index: 2;
}
main .service .links .wrap {
  position: relative;
  width: 100%;
}
main .service .links .wrap a {
  position: relative;
  width: 50cqw;
}
main .service .links .wrap a .ratio {
  padding-top: 70%;
  padding-top: 100lvh;
}
main .service .links .wrap a .ratio:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 16, 16, 0.8);
  z-index: 1;
}
main .service .links .wrap a .ratio img {
  filter: grayscale(100%);
}
main .service .links .wrap a .en {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  height: fit-content;
  font-size: 4.8rem;
  color: #F2F2F2;
  text-align: center;
  z-index: 1;
}
main .service .links .wrap a:hover {
  z-index: 1;
}
main .service .links .wrap a:hover .ratio {
  opacity: 1;
}
main .service .links .wrap a:hover .ratio:before {
  background-color: rgba(16, 16, 16, 0);
  backdrop-filter: blur(5px);
}
main .service .links .wrap a:hover .en {
  color: #F2F2F2;
  color: #101010;
}
@media only screen and (max-width: 860px) {
  main .service {
    padding-bottom: 8rem;
    width: 100cqw;
    width: 100%;
  }
  main .service .text {
    padding: 16rem 0 8rem;
    width: 100cqw;
    width: 100%;
  }
  main .service .text h2 {
    margin-bottom: 0.6rem;
    font-size: 1.6rem;
  }
  main .service .text h3 {
    font-size: 3.5rem;
  }
  main .service .text .description {
    margin-top: 3.5rem;
    width: 66.6666666667cqw;
  }
  main .service .text .description .page_link {
    margin-top: 6rem;
  }
  main .service .links {
    position: relative;
    height: auto;
  }
  main .service .links .more {
    display: none;
  }
  main .service .links .wrap a {
    width: 100cqw;
    width: 100%;
  }
  main .service .links .wrap a .ratio {
    padding-top: 70%;
  }
  main .service .links .wrap a .ratio:before {
    background-color: rgba(16, 16, 16, 0.6);
  }
  main .service .links .wrap a .en {
    font-size: 2rem;
    font-size: 3rem;
  }
}
main .projects h2 {
  margin-left: 16.6666666667cqw;
  margin-bottom: 2.4rem;
  width: 16.6666666667cqw;
  font-size: 4.8rem;
}
main .projects span:not(.flex) {
  display: block;
}
main .projects a .thumbnail .ratio {
  padding-top: 75%;
}
main .projects a .thumbnail .ratio img {
  margin: 0;
  transition: transform 0.6s ease-in-out;
}
main .projects a .text {
  margin-top: 0.6rem;
}
main .projects a .text .ja {
  font-size: 2rem;
}
main .projects a:hover .thumbnail .ratio img {
  transform: scale(1.01);
}
main .projects .pickup a {
  display: block;
  width: 50cqw;
}
main .projects .pickup a .text span {
  width: 16.6666666667cqw;
}
main .projects .pickup a .text .category {
  margin-top: 0.4rem;
}
main .projects ul {
  min-height: 100rem;
}
main .projects ul li {
  margin-top: 6rem;
  width: 33.3333333333cqw;
}
main .projects ul li a {
  display: block;
}
main .projects ul li a .text .name {
  margin-top: 0.6rem;
  width: 16.6666666667cqw;
}
main .projects ul li a .text .category {
  margin-top: 0.8rem;
  width: 16.6666666667cqw;
}
main .projects ul li a:hover .thumbnail .ratio img {
  transform: scale(1.03);
}
main .projects .page_link {
  margin: 12rem auto 24rem;
  margin-right: 0;
  padding: 0.2rem 3.5rem;
  padding-left: 4.8rem;
  font-size: 4.8rem;
  line-height: 4.8rem;
}
main .projects .page_link:before {
  left: 2rem;
  width: 0.6rem;
  height: 7rem;
}
main .projects .page_link:after {
  right: 1.6rem;
  width: 1.6rem;
  height: 1.6rem;
}
main .projects .page_link span {
  display: inline-block;
}
main .projects .page_link span:after {
  right: -2.4rem;
  width: 1.2rem;
  height: 1.2rem;
}
@media only screen and (max-width: 860px) {
  main .projects h2 {
    margin-left: 0;
    margin-bottom: 2.4rem;
    width: 66.6666666667cqw;
    font-size: 4.8rem;
  }
  main .projects a .text .ja {
    font-size: 1.6rem;
  }
  main .projects .pickup .title {
    margin-left: 0;
    width: 100cqw;
    width: 100%;
  }
  main .projects .pickup a {
    width: 100cqw;
    width: 100%;
  }
  main .projects .pickup a .text span {
    width: 33.3333333333cqw;
  }
  main .projects .pickup a .text .category {
    margin-top: 0.4rem;
  }
  main .projects ul {
    min-height: auto;
  }
  main .projects ul li {
    width: 100cqw;
  }
  main .projects ul li a {
    display: flex;
  }
  main .projects ul li a .thumbnail {
    width: 66.6666666667cqw;
  }
  main .projects ul li a .text {
    width: 33.3333333333cqw;
    order: -1;
  }
  main .projects ul li a .text .name {
    margin-top: 0.6rem;
    width: 100%;
  }
  main .projects ul li a .text .category {
    margin-top: 0.8rem;
    width: 100%;
  }
  main .projects ul li:nth-of-type(1), main .projects ul li:nth-of-type(2), main .projects ul li:nth-of-type(3) {
    margin-top: 3.5rem;
  }
  main .projects .page_link {
    margin: 8rem 0 12rem auto;
    padding: 0.2rem 3.5rem;
    padding-left: 4.8rem;
    font-size: 2.4rem;
    line-height: 3rem;
  }
  main .projects .page_link:before {
    left: 2rem;
    width: 0.6rem;
    height: 4.8rem;
  }
  main .projects .page_link:after {
    right: 1.6rem;
    width: 1.2rem;
    height: 1.2rem;
  }
}
main .news {
  padding: 16rem 0;
  padding-left: 16.6666666667cqw;
  overflow: hidden;
  z-index: 0 !important;
}
main .news h2 {
  margin-bottom: 2.4rem;
  width: 16.6666666667cqw;
  font-size: 4.8rem;
}
main .news .list {
  position: relative;
  width: 66.6666666667cqw;
  height: 57.735cqw;
}
main .news .list:before {
  content: "";
  position: absolute;
  top: 0;
  right: -16.6666666667cqw;
  bottom: 0;
  display: block;
  width: 83.3333333333cqw;
  height: 57.735cqw;
  transform: skewX(-30deg);
  transform-origin: top;
  background-color: #ffffff;
}
main .news .list ul {
  position: relative;
  width: 50cqw;
  border-top: 1px solid #101010;
  z-index: 1;
}
main .news .list ul li {
  border-bottom: 1px solid #101010;
}
main .news .list ul li a {
  position: relative;
  padding: 1.6rem 0;
  padding: 3.5rem 0;
}
main .news .list ul li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  left: -3.4043rem;
  right: -3.4043rem;
  bottom: 0;
  display: block;
  height: 100%;
  transform: skewX(-30deg);
  opacity: 0;
  transition: all 0.2s ease-in-out;
  background-color: #F2F2F2;
  z-index: -1;
}
main .news .list ul li a span {
  display: block;
}
main .news .list ul li a .data {
  width: 16.6666666667cqw;
}
main .news .list ul li a .data span {
  display: block;
}
main .news .list ul li a .data .category {
  margin-top: 0.6rem;
  font-size: 1.3rem;
}
main .news .list ul li a .article_title {
  width: 33.3333333333cqw;
}
main .news .list ul li a:hover:before {
  opacity: 1;
}
main .news .page_link {
  position: absolute;
  right: 16.6666666667cqw;
  bottom: 24rem;
}
@media only screen and (max-width: 860px) {
  main .news {
    padding: 6rem 0 12rem;
  }
  main .news h2 {
    font-size: 4.8rem;
    line-height: 1;
  }
  main .news .list {
    padding: 0 1rem;
    width: 100cqw;
    width: 100%;
    height: 173.205cqw;
  }
  main .news .list:before {
    right: -83.3333333333cqw;
    width: 166.6666666667cqw;
    height: 173.205cqw;
    transform: skewX(-30deg);
  }
  main .news .list ul {
    width: 100cqw;
  }
  main .news .list ul li {
    border-bottom: 1px solid #101010;
  }
  main .news .list ul li a {
    padding: 1.6rem 0;
    min-height: 10rem;
  }
  main .news .list ul li a span {
    display: block;
  }
  main .news .list ul li a .data {
    width: 100cqw;
    width: 100%;
  }
  main .news .list ul li a .article_title {
    width: 100cqw;
    width: 100%;
  }
  main .news .page_link {
    top: 8rem;
    right: 0;
    bottom: initial;
  }
}
main .recruit {
  position: relative;
}
main .recruit .visual {
  top: 0;
}
main .recruit .visual .shadow {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 16, 16, 0.2);
  z-index: 1;
}
main .recruit .text {
  position: relative;
  margin: auto;
  width: 66.6666666667cqw;
  height: 48rem;
  height: 100lvh;
  z-index: 1;
}
main .recruit .text h2, main .recruit .text p, main .recruit .text a {
  color: #F2F2F2;
}
main .recruit .text .title {
  width: 33.3333333333cqw;
}
main .recruit .text .title h2 {
  font-size: 4.8rem;
  line-height: 1;
}
main .recruit .text .title p {
  margin-top: 2.4rem;
}
main .recruit .text .mark {
  position: relative;
  margin-top: 6rem;
  width: 16.6666666667cqw;
  height: 42rem;
}
main .recruit .text .mark:before {
  content: "";
  position: absolute;
  top: 1rem;
  right: 1rem;
  left: block;
  width: 1px;
  height: 44rem;
  background-color: #F2F2F2;
  transform: rotate(30deg);
  transform-origin: top right;
}
main .recruit .text .link {
  margin-top: 42rem;
  width: 16.6666666667cqw;
}
main .recruit .text .link .page_link {
  margin-left: auto;
}
@media only screen and (max-width: 860px) {
  main .recruit .visual .ratio {
    padding-top: 100lvh;
  }
  main .recruit .text {
    width: 100cqw;
    height: calc(48rem + 35lvh);
    z-index: 1;
  }
  main .recruit .text .title {
    width: 66.6666666667cqw;
  }
  main .recruit .text .title p {
    margin-top: 1.6rem;
  }
  main .recruit .text .mark {
    margin-top: 6rem;
    width: 33.3333333333cqw;
    height: 42rem;
  }
  main .recruit .text .mark:before {
    height: 44rem;
  }
  main .recruit .text .link {
    position: absolute;
    right: 0;
    bottom: calc(3rem + 35lvh);
    margin-top: auto;
    width: 66.6666666667cqw;
  }
}